.ant-card .ant-card-meta-title {
    color: white;
    font-weight: 600;
    font-size: 16px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    
    
}

.ant-card .ant-card-meta-description {
    color: white;
}


